# 8-channel RF power amplifier assembly and testing

![8-channel RF power amplifier](./images/8-channel_braodbandRFPA_assembled.jpg "Photograph of the assembled 8-channel RFPA")

Figure 1 - Photograph of an assembled 8-channel RFPA

[[_TOC_]]

## General description
The parallel transmission (pTx) RF amplifier is used to separately control the amplitude and phase of eight transmission channels for pTx experiments. 

## System design
As a main component the broadband high power amplifier ZHL-20W-13SW+ (SN: RB81028153) was used to amplify the signals of the eight channels. The maximum input power for each channel is - 3 dBm (see also the data sheet [ZHL-20W-13SW+](./datasheets/Amplifier_Datasheet_ZHL-20W-13SW+.pdf)). A wiring diagram of the PTX amplifier can be found in the appendix of this documentation. Further components and operating elements can be found in the following Table 1 or in Figures 2 - 4.
